Canon a blocat Magic Lantern pentru 5D MK III

Citit de: 112 ori

Toti utilizatorii de Magic Lantern pe noile Canon 5D MK III sunt foarte dezamagiti de noua strategie de a bloca folosirea celui mai popular soft de video dslr. Utilizatorii softului sunt ingrijorati de faptul ca aceasta actiune este una voita si nu o simpla eroare. Eroarea ce-i nemultumeste pe videografi.

Acum putin timp se putea face downgrade la o versiune mai veche de firmware, acum nu se mai poate face. Parerile sunt impartite. Multi spun ca este voarba doar de o imbunatatie a noului firmware de la Canon 5D MK III, iar incompatibilitatea cu Magic Lantern este o pura coincidenta. Chiar daca majoritatea utilizatorilor instaleaza acest soft pe propria raspundere, pierzand garantia, acestia sunt afectati de eroarea creata.

Se zvoneste ca aceasta incompatibilitate este un semnal de alarma pentru noul 5D Mark IV care va fi anti hack.

Tu ce parere ai?